Pbmtoybm User Manual(1)

NAME

pbmtoybm - convert a PBM image into a Bennet Yee "face" file

SYNOPSIS

pbmtoybm

[pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtoybm reads a PBM image as input and produces as output a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu).

OPTIONS

There are no command line options defined specifically for pbmtoybm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ybmtopbm(1) , pbm(1) ,

AUTHOR

Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoybm.html